<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.html.editor.lib/1">
<module_version install_time="1165464576524" last="true" origin="installer" specification_version="1.5.21">
<file crc="4112401388" name="config/Modules/org-netbeans-modules-html-editor-lib.xml"/>
<file crc="2319731370" name="modules/locale/org-netbeans-modules-html-editor-lib_ja.jar"/>
<file crc="1370394154" name="modules/locale/org-netbeans-modules-html-editor-lib_pt_BR.jar"/>
<file crc="1811999593" name="modules/locale/org-netbeans-modules-html-editor-lib_zh_CN.jar"/>
<file crc="527045579" name="modules/org-netbeans-modules-html-editor-lib.jar"/>
</module_version>
</module>
